Bug 51946 - Installer crashed just before X configuration (bootloader issue?)
Summary: Installer crashed just before X configuration (bootloader issue?)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: roswell
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-17 10:53 UTC by Prakash Purushotham
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 17:54:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump?? (8.42 KB, text/plain)
2001-08-17 10:53 UTC, Prakash Purushotham
no flags Details

Description Prakash Purushotham 2001-08-17 10:53:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Installer crashed after I hit ok for the X configuration. I used text mode 
for installation.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Actual Results:  Traceback (innermost last):
  File "/usr/bin/anaconda", line 608, in ?
    intf.run(id, dispatch, configFileData)
  File "/tmp/27249-i386/install//usr/lib/anaconda/text.py", line 391, in 
run
  File "/tmp/27249-i386/install//usr/lib/anaconda/dispatch.py", line 139, 
in gotoNext
  File "/tmp/27249-i386/install//usr/lib/anaconda/dispatch.py", line 204, 
in moveStep
  File "/tmp/27249-i386/install//usr/lib/anaconda/bootloader.py", line 
658, in writeBootloader
  File "/tmp/27249-i386/install//usr/lib/anaconda/bootloader.py", line 
543, in write
  File "/tmp/27249-i386/install//usr/lib/anaconda/bootloader.py", line 
380, in writeGrub
OSError: [Errno 5] Input/output error: '/mnt/sysimage/boot/grub'


Additional info:

Comment 1 Prakash Purushotham 2001-08-17 10:53:58 UTC
Created attachment 28254 [details]
Anaconda Dump??

Comment 2 Prakash Purushotham 2001-08-17 14:38:40 UTC
Actually anaconda crashed after it went ahead with copying files, etc...
sometime when I was expecting it to ask me to insert a floppy for bootdisk
creation. I am trying to recreate this problem.



Comment 3 Prakash Purushotham 2001-08-20 03:56:47 UTC
Unable to reproduce, second install attempt went through fine.

Comment 4 Jeremy Katz 2001-08-21 17:54:15 UTC
I'm unable to reproduce this here...  if you still have the problem system at
hand, does the install.log show anything regarding problems installing the GRUB
package?

Comment 5 Brent Fox 2001-08-31 14:22:59 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.